# Generated by Django 4.0.3 on 2023-06-08 21:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_appointment_vip'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='status',
            field=models.CharField(default='scheduled', max_length=10),
        ),
    ]
